.pra-carousel {
  align-items: center;
  display: flex;
  flex-direction: column;
  inline-size: 100%;
  .pra-carousel-slides {
    display: flex;
    flex-direction: row;
    gap: var(--pra-carousel-slide-gap);
    max-inline-size: 100%;
    -ms-overflow-style: none; /* IE and Edge */
    overflow-x: auto;
    padding-block: 20px;
    padding-inline: 20px;
    scroll-behavior: smooth;
    scroll-snap-type: x var(--pra-carousel-scroll-snap);
    scrollbar-width: none; /* Firefox */
    &::-webkit-scrollbar {
      /* Hide scrollbar for Chrome, Safari and Opera */
      display: none;
    }

    .pra-carousel-slide {
      align-items: center;
      display: flex;
      justify-content: center;
      min-inline-size: var(--pra-carousel-slide-width);
      scroll-snap-align: center;
    }
  }
  .pra-carousel-navigation {
    display: flex;
    flex-direction: row;
    gap: 5px;
    .pra-carousel-navigation-rect {
      background-color: var(--pra-color-accent-blue-600);
      block-size: 4px;
      inline-size: 8px;
      &:hover {
        background-color: var(--voorbeeld-color-white);
      }
      &:active {
        background-color: var(--voorbeeld-color-white);
      }
    }
  }
}
